Bug 735494 - While upgreding to development version from F-15, it shows Transaction Check Error described below.
Summary: While upgreding to development version from F-15, it shows Transaction Check ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 19
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 19:56 UTC by scattering
Modified: 2015-02-17 13:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 13:51:48 UTC


Attachments (Terms of Use)

Description scattering 2011-09-02 19:56:24 UTC
Description of problem:While upgreding to development version from F-15, it shows the following error

Transaction Check Error:
  file /usr/share/totem/mozilla-viewer.css from install of totem-mozplugin-1:3.1.4-1.fc16.i686 conflicts with file from package totem-1:3.0.1-2.fc15.i686
  file /usr/share/totem/mozilla-viewer.ui from install of totem-mozplugin-1:3.1.4-1.fc16.i686 conflicts with file from package totem-1:3.0.1-2.fc15.i686

Version-Release number of selected component (if applicable):


How reproducible:
Trying to upgrade from F-15 to the development version by the -
yum --releasever=rawhide distro-sync --skip-broken --nogpgcheck

Steps to Reproduce:
1.yum update yum
2.yum --releasever=rawhide distro-sync --skip-broken --nogpgcheck
3.
  
Actual results:
Transaction Check Error:
  file /usr/share/totem/mozilla-viewer.css from install of totem-mozplugin-1:3.1.4-1.fc16.i686 conflicts with file from package totem-1:3.0.1-2.fc15.i686
  file /usr/share/totem/mozilla-viewer.ui from install of totem-mozplugin-1:3.1.4-1.fc16.i686 conflicts with file from package totem-1:3.0.1-2.fc15.i686

Expected results:


Additional info:

Comment 1 Fedora End Of Life 2015-01-09 16:46:09 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-02-17 13:51:48 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.